/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "unHMI", "index.html", [
    [ "Introduction", "manual_introduction.html", [
      [ "Purpose of this Document", "manual_introduction.html#autotoc_md0", null ],
      [ "Definitions, Acronyms and Abbreviations", "manual_introduction.html#autotoc_md1", null ],
      [ "Motivation and Background", "manual_introduction.html#motivationAndBackground", null ],
      [ "Getting Started and Requirements", "manual_introduction.html#autotoc_md2", null ]
    ] ],
    [ "Concepts", "manual_concepts.html", [
      [ "UX requirements", "manual_concepts.html#autotoc_md3", null ],
      [ "Modules", "manual_concepts.html#manual_modules", null ],
      [ "Window composition", "manual_concepts.html#manual_windowComposition", null ],
      [ "Dock modules", "manual_concepts.html#manual_dockModules", null ],
      [ "HMI Control Toolbar", "manual_concepts.html#manual_controlToolbar", [
        [ "Unicos icon", "manual_concepts.html#autotoc_md4", null ],
        [ "Add module button", "manual_concepts.html#autotoc_md5", null ],
        [ "Boat button", "manual_concepts.html#autotoc_md6", null ],
        [ "Eye button and uncluttered view", "manual_concepts.html#autotoc_md7", null ]
      ] ],
      [ "Zoom modules and previews", "manual_concepts.html#manual_zoomAndPreviews", null ],
      [ "Splitter", "manual_concepts.html#manual_splitter", null ],
      [ "Screen Layout", "manual_concepts.html#manual_screenLayout", null ],
      [ "Navigation Bar and Custom Navigation Panel", "manual_concepts.html#manual_navigationBarAndNavigationPanel", [
        [ "Navigation History Bar", "manual_concepts.html#autotoc_md8", null ],
        [ "Custom Navigation Panel", "manual_concepts.html#autotoc_md9", null ]
      ] ],
      [ "Other modules", "manual_concepts.html#manual_otherModules", [
        [ "Command Modules", "manual_concepts.html#autotoc_md10", null ],
        [ "Extras Module", "manual_concepts.html#autotoc_md11", null ]
      ] ]
    ] ],
    [ "UnHMI Reference Guide", "referenceGuide.html", [
      [ "Introduction", "referenceGuide.html#autotoc_md12", null ],
      [ "Availability and Requirements", "referenceGuide.html#autotoc_md13", null ],
      [ "User Manual", "referenceGuide.html#autotoc_md14", null ],
      [ "Using the unHMI", "referenceGuide.html#autotoc_md15", null ],
      [ "Developers information", "referenceGuide.html#autotoc_md16", [
        [ "Embedded Modules", "referenceGuide.html#autotoc_md17", [
          [ "Definitions, acronyms and abbreviations", "referenceGuide.html#autotoc_md18", null ],
          [ "High-level description of necessary functionality", "referenceGuide.html#autotoc_md19", null ],
          [ "Overview of the architecture", "referenceGuide.html#autotoc_md20", null ]
        ] ],
        [ "Debugging information of the unHMI", "referenceGuide.html#autotoc_md21", null ]
      ] ],
      [ "Default panel configurations", "referenceGuide.html#autotoc_md22", [
        [ "Default Screen layout on the unHMI", "referenceGuide.html#autotoc_md23", null ],
        [ "Start Panel dollar parameter on the Console Manager", "referenceGuide.html#autotoc_md24", null ],
        [ "Default panels on the unHMI visual interface", "referenceGuide.html#autotoc_md25", null ]
      ] ],
      [ "Integrations and configurations", "referenceGuide.html#autotoc_md26", [
        [ "Integration of contextual buttons in the command module", "referenceGuide.html#autotoc_md27", null ],
        [ "Implementation of navigation buttons in the custom navigation panel", "referenceGuide.html#autotoc_md28", null ],
        [ "Configuration of Front-end filtered applications", "referenceGuide.html#autotoc_md29", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", null ],
        [ "Functions", "functions_func.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Variables", "globals_vars.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"UnHMI__ScreenLayoutHelper_8ctl.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';